uuid:
  -
    value: 9315b504-3044-41a4-87f3-5ea86d9a6075
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: monemvasia_1-peloponnese-wanderustgreece.jpg
uri:
  -
    value: 'public://2019-10/monemvasia_1-peloponnese-wanderustgreece_0.jpg'
    url: /sites/default/files/2019-10/monemvasia_1-peloponnese-wanderustgreece_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 670209
status:
  -
    value: true
created:
  -
    value: '2019-10-16T14:24:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:24:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
